/*
Theme Name: child Dynamic News Lite  
Version: 1.1.2
Template: dynamic-news-lite
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
*/


@import url("../dynamic-news-lite/style.css");

#header-wrap {
    background: none repeat scroll 0 0 #fff;
	margin-top: -130px;
}

.transparent {
color: transparent;
}


#logo {
	float: left;
	max-width: 100%;
}

#logo .site-title {
	font-size: 1em;			/*font-size: 2.5em;*/
	/*font-weight: bold;*/
color: transparent;		/*color: #e84747;*/
	font-family: 'Francois One', Tahoma, Arial;
}

#logo a  .site-title{
color: transparent;
text-decoration: none;
}

#logo a:hover {
color: transparent;
	text-decoration: none;
}

#logo a:hover .site-title {
color: transparent;		/*color: #333;*/
	text-decoration: none;
}

#logo .site-description {
	margin-top: 0.4em;
color: transparent;		/*color: #333;*/
}

#logo h1.site-title {
color: transparent;
}


.widget oio {
width: 72% !important;
margin: 0 auto !important; 
}

 
/*remove 5px underline on links in recent posts sidebar*/

.widget a:link.post-title {
border-bottom: 0px !important;
}



/*not using the Tabs widget
.widget-tabnav li a, .widget-tabnav li a:link, .widget-tabnav li a:visited {
    background: none repeat scroll 0 0 #2D372C !important;
    color: #fff !important;
text-transform: uppercase;
}
*/


	/*this is styled for Press Release have to add class to call it -  will it work in wysiwig*/

/*add blockquote css from parent and remove italics*/

blockquote {
	margin: 0 0 1.5em;
	padding-left: 1.25em;
	border-left: 4px solid #303030;
	color: #777;
	/*font-style: italic;*/
	font-size: 18px;
	font-size: 1.125rem;
}


.pressrelease {
    background: none repeat scroll 0% 0% #FCFFEB;	/*#F7FFD1;*/
    border-left: 10px solid #003A0B;
    margin: 1.2em 0px;
    padding: 0.5em 1.5em;
	font-style: normal !important;
}


/******************************************
Comment Image Picture Control (plugin)
******************************************/
.comment-image img {
max-width: auto 400px!important;
max-height: auto 400px!important;
width: 50%;
}

.comment-image img {
    display: block;
    margin-left: auto;
    margin-right: auto 
}


/*downsizing padding on widgets*/

.widget {
    margin-bottom: 1.5em;
    box-shadow: 0px 0px 4px #DDD;
    border: 1px solid #DDD;
    padding: .5em;	/*1.5em;*/
    background: none repeat scroll 0% 0% #FFF;
    word-wrap: break-word;
}


/*hiding the tag */

.postinfo .meta-tags {
    display: none;	/*block;*/
    margin: 0.5em 0px;
}












 

